@charset "utf-8";
.wp-article_detail_content .bdsharebuttonbox a{ margin:3px;}
.wp-article_detail_content .editshaimg{ margin:3px;}
.bdsharebuttonbox.bshare-custom a.wpshare-sinaminiblog {background: url("../images/sha_tsinaa.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-sinaminiblog:hover {background-image: url("../images/sha_tsina.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-qqim {background-image: url("../images/sha_sqqa.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-qqim:hover {background-image: url("../images/sha_sqq.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-weixin {background-image: url("../images/sha_weixina.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-weixin:hover {background-image: url("../images/sha_weixin.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-twitter {background-image: url("../images/sha_twittera.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-twitter:hover {background-image: url("../images/sha_twitter.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-facebook {background-image: url("../images/sha_facebooka.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-facebook:hover {background-image: url("../images/sha_facebook.png");}
.bdsharebuttonbox a.bds_tqq_a {background-image: url("../images/sha_tqqa.png");}
.bdsharebuttonbox a.bds_tqq_a:hover {background-image: url("../images/sha_tqq.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-qzone {background: url("../images/sha_qzonea.png");}
.bdsharebuttonbox.bshare-custom a.wpshare-qzone:hover {background-image: url("../images/sha_qzone.png");}
.bdsharebuttonbox a.bds_bdhome_a {background-image: url("../images/sha_bdhomea.png");}
.bdsharebuttonbox a.bds_bdhome_a:hover {background-image: url("../images/sha_bdhome.png");}
.bdsharebuttonbox.bshare-custom a.bshare-douban {background: url("../images/sha_doubana.png");}
.bdsharebuttonbox.bshare-custom a.bshare-douban:hover {background-image: url("../images/sha_douban.png");}
.bdsharebuttonbox a.bds_kaixin001_a {background-image: url("../images/sha_kaixin001a.png");}
.bdsharebuttonbox a.bds_kaixin001_a:hover {background-image: url("../images/sha_kaixin001.png");}
.wp-article_detail_content .bdsharebuttonbox img{float:left;}
.shareshow a{display: block;height:16px;padding-left:17px; width:auto;background-repeat: no-repeat;float:left;}